.sozdanie-bg{
    background: #ffffffc9;
    padding: 5px 20px 15px 20px;
    border-radius: 5px;
    color: #094d4d;
    box-shadow: 2px 2px 2px #00000033;
    transition: .3s;
}
.sozdanie-titl{
    font-weight: 900;
    border-bottom: 1px solid #c3d3d3;
    padding-bottom: 5px;
    margin-bottom: 8px;
    font-size: 26px;
}
.sozdanie-menu{
  line-height: 1.1;
}
.gl-knopka{
    background: #ffffff38;
    padding: 10px 20px;
    border-radius: 5px;
    box-shadow: 2px 2px 2px #00000033;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
}
.sozdanie-menu > ul {
    margin: 0;
}
.titl-h1gl {
    font-size: 22px;
    font-weight: 300;
}
.modal-my * img {
    max-width: 140px;
    border-radius: 100px;
    border: 3px solid #ddd;
    box-shadow: 2px 2px 2px #00000033;
    filter: grayscale(1);
    transition: .3s;
    z-index: 1;
    background: #297878;
}
.modal-my:hover * img {transform: scale(1.1);z-index: 999;filter: none;}
.box {
        align-self: flex-end;
        animation-duration: 3s;
        animation-iteration-count: infinite;              
        margin: 0 auto 0 auto;
        transform-origin: bottom;        
    }
    .strelka-gl {
        animation-name: bounce-2;
        animation-timing-function: ease;
        font-size: 55px;
        color: #ffffff;
        position: absolute;
        bottom: 50%;
        right: -50px;
        background: #ffffff2e;
        padding: 10px 20px;
        min-height: 47px;
        border-radius: 50px;
    }
    @keyframes bounce-2 {
        0%   { transform: translateX(0); }
        50%  { transform: translateX(-10px); }
        100% { transform: translateX(0); }
    }
.gl-knopka:hover {
    transform: scale(1.05);
    box-shadow: 5px 5px 6px #0000001f;
}
.gl-knopka{
    transition: .3s;
}
.sozdanie-bg:hover{
    transform: scale(1.05);
    box-shadow: 5px 5px 6px #0000001f;
}
.titl-3 {
    font-size: 20px;
    color: #fff;
}